body {
margin: 0px;
padding: 48px;
font-family: Roboto;
}

main {
  padding: 16px;
}

footer {
  padding-right: 24px;
  padding-left: 24px;
}
img {
  height: 200px;
}

nav {
  border-bottom: 1px solid black;
  padding: 16px
}
a {
  color:purple;
}
a:hover{
  color:green;
}
